package com.diagbot.dto;

import lombok.Data;

import java.util.List;

/**
 * @description: 化验开单合理性图谱数据
 * @author: Mark
 * @time: 2020/7/29 9:57
 */
@Data
public class LisBillNeoDTO {
    // 禁忌性别
    private String gender;

    // 年龄最小值
    private int minage;

    // 年龄最大值
    private int maxage;

    // 临床表现
    private List<String> clinicfindings;

    // 服用药品
    private List<String> meds;

    // 禁忌过敏药品
    private List<String> allergmeds;

    // 禁忌手术
    private List<String> operations;

    // 禁忌操作
    private List<String> procedures;

    // 禁忌辅助检查
    private List<String> PACS;

    // 禁忌疾病
    private List<String> disease;

    // 禁用人群
    private List<String> group;

}
