package com.diagbot.entity.node;

import lombok.Getter;
import lombok.Setter;
import com.diagbot.entity.node.base.BaseNode;
import org.neo4j.ogm.annotation.Labels;
import org.neo4j.ogm.annotation.NodeEntity;

import java.io.Serializable;
import java.util.Set;

@Getter
@Setter
@NodeEntity(label = "药品通用名")
public class Medicine extends BaseNode implements Serializable {

    @Labels
    private Set<String> labels;

}
